.homepage-industries-faq {
    padding-top: 80px;
    padding-bottom: 150px;
}

.homepage-industries-faq h2 {
    color: #00222B;
    font-family: Termina;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 57.6px;
    margin-bottom: 60px;
}

.homepage-industries-faq .faq-item {
    padding: 15px 0;
    background: #EDE9E3;
    cursor: pointer;
    border-bottom: .25px solid #00222B;
}

.homepage-industries-faq .faq-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.homepage-industries-faq .faq-header h6 {
    color: #00222B;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
}

.homepage-industries-faq .faq-toggle {
    color: #00222B;
    font-size: 24px;
    font-family: Termina;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
}


.homepage-industries-faq .faq-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out, padding 0.3s ease-in-out;
    padding-top: 0;
}


.homepage-industries-faq .faq-content p {
    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
}

.homepage-industries-faq .faq-item.active .faq-content {
    display: block;
    max-height: 300px; /* Adjust this value if needed */
    padding-top: 10px;
}

.homepage-industries-faq a.read-more {
    border-radius: 40px;
    border: 1px solid #D8D0C3;
    background: #D8D0C3;
    display: inline-flex;
    padding: 8px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    color:  #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    text-decoration: none;
    margin-bottom: 20px ;
  }

  @media only screen and (max-width: 1024px) {
    .homepage-industries-faq {
        padding-left: 30px;
        padding-right: 30px;
    }
  }

  @media only screen and (max-width: 768px) {
    .homepage-industries-faq {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 45px;
        padding-bottom: 50px;
    }

    .homepage-industries-faq h2 {
        color: #00222B;
        font-family: Termina;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 28.8px;
        margin-bottom: 35px;
    }

    .homepage-industries-faq .faq-header h6 {
        color: #00222B;
        font-family: Termina;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .homepage-industries-faq .faq-item.active .faq-content {
        padding-top: 0px;
    }
    .homepage-industries-faq .faq-header h6 {
        margin-bottom: 0;
    }
  }